Restore compatibility with PHP < 5.3.6
[gitphp.git] / lib / php-diff / README
Chris Han Add php-diff
comments